# Podręcznik użytkownika programu &amarok-mianownik;

Mike
Diehl

    madpenguin8@yahoo.com

Zespół programistów Amarok
Programiści
(c) 2005 Mandriva
Poland

    biuro@mandriva.pl

Polskie tłumaczenie
Paweł
Dąbek

    pdabek@onet.pl

Weryfikacja i uaktualnienie polskiego tłumaczenia
Marcin
Kocur

    marcinkocur@op.pl

Polskie tłumaczenie
Michał
Bendowski

    bendowski@gmail.com

Uaktualnienie do wersji 1.4
2005
Zespół programistów Amarok
2006
Ekipa doKymotion
&FDLNotice;
2006-02-20
2.1

&amarok-mianownik; jest multimedialnym odtwarzaczem dla środowiska KDE.

KDE
multimedia
odtwarzacz
audio
ogg
mp3
wav
muzyka
dźwięk
skrypt

## Wprowadzenie

Logo

&amarok-mianownik; jest odtwarzaczem audio dla środowiska &kde;. Ten program ma nie tylko ogromne możliwości, ale także jest łatwy w użyciu.

W &amarok-miejscownik; możesz po prostu przeciągnąć muzykę do listy odtwarzania, zamiast przekopywać się przez niekończące się menu. Szukasz jednej, konkretnej piosenki w ogromnej kolekcji? Przeglądarka kolekcji programu &amarok-mianownik; wyposażona w pasek szybkiego wyszukiwania pomoże Ci znaleźć ją w przeciągu sekund.

Może się wydawać, że &amarok-mianownik; posiada te same stare funkcje co każdy przeciętny odtwarzacz audio, ale my poszliśmy o krok dalej. Jedno spojrzenie na przeglądarkę konktekstową powie Ci, dlaczego &amarok-mianownik; zostawia inne odtwarzacze w tyle. Przeglądarka kontekstowa pokazuje wszelkiego rodzaju informacje związane z odtwarzanym w danym momencie utworem - od okładki albumu, poprzez inne utwory tego samego wykonawcy, aż do związanych z nim innych wykonawców - to ciekawy sposób, żeby dowiedzieć się czegoś o Twojej kolekcji!

Masz już kilka list odtwarzania i nie wiesz, którą masz wybrać? To znaczy, że przeglądarka list odtwarzania jest właśnie dla Ciebie. Nigdy nie możesz się zdecydować jaką muzykę wybrać? Tryb dynamiczny wybierze dla Ciebie muzykę, a inteligentne listy przeniosą Cię precyzyjnie do właściwych części kolekcji.

Amarok fantastycznie obsługuje iPod-a firmy Apple, iFP firmy iRiver i całą masę typowych urządzeń USB. Obsługuje również różne serwery dźwięku, dlatego to TY możesz wybrać w jaki sposób będziesz słuchał muzyki. Te i inne funkcje czynią z niego najnowocześniejszy istniejący odtwarzacz. &amarok-mianownik; jest sprytny, jest sexy i jest mądry. Mamy nadzieję, że jego używanie pozwoli Ci naprawdę "Odkryć na nowo muzykę!"

&amarok-quick;

&amarok-config;

&amarok-using;

&amarok-advanced;

&amarok-faq;

## Podziękowania i licencje

Prawa autorskie do programu: © 2003-2004 Mark Kretschmann markey@web.de oraz Zespół AmaroK.

### Zespół AmaroK

- Christian facet-magnes Muehlhaeuser chris@chris.de

- Frederik ich bin kein Deustcher! Holljen fh@ez.no

- Mark jest dobrze, ale nie cudownie Kretschmann markey@web.de

- Max Turtle-Power Howell max.howell@methylblue.com

- Mike purpura nie jest tylko dla dziewczyn! Diehl madpenguin8@yahoo.com

- Pierpaolo programista-bałaganiarz Di Panfilopippo_dp@libero.it

- Roman i Bóg powiedział, niech stanie się Mac Becker roman@formmorf.de

- Seb Surfin' down under Ruiz me@sebruiz.net

- Stanisław, czy ktoś powiedział DCOP? Karchebny Stanislav.Karchebny@kdemail.net

### Współpraca:

- Adam Pigg (analizatory, poprawki) adam@piggz.fsnet.co.uk

- Adeodato Simo (poprawki) asp16@alu.ua.es

- Alexandre Oliveira (ulepszenia, usuwanie błędów) aleprj@gmail.com

- Andreas Mair (obsługa MySql) am_ml@linogate.com

- Andrew de Quincey (obsługa Postgresql) adq_dvb@lidskialf.net

- Christie Harris (roKymoter) dangle.baby@gmail.com

- Dan Leinir Turthra Jensen (asystent pierwszego uruchomienia) admin@removeleinir.dk

- Dan Meltzer (roKymoter) hydrogen@notyetimplemented.com

- Enrico Ros (analizatory, openGL) eros.kde@email.it

- Florian 'da-flow' Egerer (ikona programu Amarok 'Blue Wolf) flo_for_never@gmx.at

- Gérard Dürrmeyer (ikony i opracowanie obrazków) gerard@randomtree.com

- Greg Meyer (nieoceniona pomoc przy lawinie błędów w wersjach poprzedzających 1.2) greg@gkmweb.com

- Harald Sitter (roKymoter, tłumaczenia, poprawki, zrzuty ekranu) harald.sitter@kdemail.net

- Ian Monroe (poprawki, szablony skryptów Ruby (eean) )ian@monroe.nu

- Jarkko Lehti (tester) grue@iki.fi

- Jocke Andersson (roKymoter) ajocke@gmail.com

- Kenneth Wesley Wimer II (ikony) kwwii@bootsplash.org

- Kenny Lemieux (twórca strony Amaroka) swaft@pwsp.net

- Melchior Franz (nowa procedura FFT, usuwanie błędów) mfranz@kde.org

- Michael Pyne (kod eksportu K3B) michael.pyne@kdemail.net

- Nenad Grujicic (winieta programu 1.1) mchitman@neobee.net

- Olivier Bédard (hosting strony WWW) paleo@pwsp.net

- Reigo Reinmets (obsługa Wikipedii, poprawki) xatax@hot.ee

- Roland Gigler (silnik MAS) michael.pyne@kdemail.net

- Sami Nieminen (obsługa Audioscrobbler) sami.nieminen@iki.fi

- Scott Wheeler (TagLib) wheeler@kde.org

- Stefan Bogner (masa rzeczy) bochi@online.ms

- Stefan Siegel (poprawki, usuwanie błędów) kde@sdas.de

- Sven Krohlas (roKymoter) sven@asbest-online.de

- Whitehawk Stormchaser (testy, poprawki) zerokode@gmx.net

Prawa autorskie do dokumentacji: © 2004 Mike Diehl madpenguin8@yahoo.com

&underFDL; &underGPL;

&amarok-req;

## Instalacja

### Jak zdobyć program &amarok-mianownik;

&amarok-mianownik; może zostać pobrany stąd ,czyli ze strony domowej programu

Najnowszą wersję programu można znaleźc w module SVN &kde;: /trunk/extragear/multimedia/amarok/.

#### Jak skompilować &amarok-dopelniacz;

Jeśli chcesz skompilować i zainstalować program Amarok w Twoim systemie, wpisz następujące polecenie w głównym katalogu dystrybucji amaroK:

`./configure --prefix=`kde-config --prefix`` `make` `su -c "make install"`

Polecenie --enable-final configure flag nie jest już obsługiwane.

Ponieważ &amarok-mianownik; wykorzystuje narzędzia autoconf oraz automake, nie powinieneś mieć problemów z jego kompilacją. Jeżeli wystąpią jakieś problemy, to zgłoś je na listy dyskusyjne &kde;.

#### Opcje konfiguracyjne

W trakcie kompilacji &amarok-dopelniacz;, tak jak ma to miejsce w przypadku innych programów, możemy włączyć lub wyłączyć pewne opcje. Oto lista opcji, które można skonfigurować:

W trakcie kompilacji, niektóre z opcji wymagają korzystania z określonych zależności. Zobacz dział wymagania, aby uzyskać szczegółowe informacje.

Opcja | Ustawienie domyślne | Opis
--- | --- | ---
--enable-debug= | nie | Włącza symbole debugowania. Masz do wyboru tak, nie, oraz pełne. Wybierz opcję pełne jeśli zamierzasz wspomagać rozwój &amarok-dopelniacz;.
--enable-mysql | Wyłączone | Włącza obsługę bazy danych MySql w programie &amarok-mianownik;
--disable-amazon | Włączone | Wyłącza obsługę pobierania okładek z Amazon w programie &amarok-mianownik;
--without-arts | Z | Wyłącza obsługę aRts w programie &amarok-mianownik;
--without-gstreamer | Z | Wyłącza obsługę GStreamer w programie &amarok-mianownik;
--with-helix | Z | Włącza obsługę silnika Helix w programie &amarok-mianownik;
--without-xine | Z | Wyłącza obsługę xine w programie &amarok-mianownik;
--with-nmm | Bez | Włącza obsługę NMM w programie &amarok-mianownik;
--with-mas | Bez | Włącza obsługę MAS w programie &amarok-mianownik;
--without-opengl | Z | Wyłącza obsługę OpenGL (analizator) w programie &amarok-mianownik;
--without-included-sqlite | Z | Nie używaj załączonych źródeł sqlite (wymagana instalacja sqlite)

&documentation.index;